<?php
$mysqli = new mysqli('localhost','bhavikkitret_cra','cra@123123#','bhavikkitret_cra');
if ($mysqli->connect_errno) {
    die('Database connection failed: '.$mysqli->connect_error);
}
$mysqli->set_charset('utf8mb4');
?>